# Uses of Interface
org.eclipse.birt.report.model.api.activity.IEventFilter

Packages that use IEventFilter
Package
Description
org.eclipse.birt.report.model.api.activity
Manages the low-level undoable operations and event notifications.

## Uses of IEventFilter in org.eclipse.birt.report.model.api.activity

Methods in org.eclipse.birt.report.model.api.activity that return IEventFilter
Modifier and Type
Method
Description
`IEventFilter`
TransactionOption.`getEventFilter()`
Gets the event filter set in this option.
Methods in org.eclipse.birt.report.model.api.activity with parameters of type IEventFilter
Modifier and Type
Method
Description
`void`
TransactionOption.`setEventfilter(IEventFilter eventFilter)`